/* HTML + helpers */
html, body {
margin: 0px;
background-color: #fff;
padding: 0px;
font: 12px/18px Arial;
color: #565656;
}

body {
background-image: url('img/bg.jpg');
background-position: center 88px;
background-repeat: repeat-x;
}

body.front {
background-image: url('img/bg-big.jpg')
}

a {
text-decoration: none;
color: #67950B;
cursor: pointer;
}

table {
/*width: 100%;*/
}

tbody {
border-top: 0px;
}

caption, h1, h2, h3, h4, h5, h6, p, span, a {
border: 0 none;
margin: 0;
outline: 0 none;
padding: 0;
}

h1 {
font-size: 30px;
color: #141414;
font-weight: normal;
/*margin-bottom: 15px;*/
}

h2 {
font-size: 13px;
color: #141414;
text-transform: uppercase;
}


div.h2-blok-thin,
.node-teaser h2,
.search-results h3.title {
background-color: #EDEAEA;
margin: 15px 0 25px 0;
position: relative;
height: 15px;
}

div.h2-blok-thin h2,
.node-teaser h2 a,
.search-results h3.title a {
background-color: #fff;
padding-right: 10px;
position: absolute;
top: -2px;
}

.node-teaser h2 a,
.search-results h3.title a {
color: #000;
}

ul li.node-readmore {
display: none;
}

.search-results .search-info {
display: none;
}


/* CLEARFIX */
.clearfix:before,
.clearfix:after {
content:"";
display:table;
}
.clearfix:after {
clear:both;
}
.clearfix {
zoom:1;
clear: both;
}

.element-invisible {display:none;}


/* LAYOUT */

#page {
width: 965px;
margin: 0 auto;
background-color: white;
}

body.front #page {
background-color: transparent;
}


body.front #top {
height: 75px;
min-height:0;
}

#top {
min-height: 260px;
padding-top: 13px;
}

#logo {
display: inline-block;
height: 34px;
margin-left: 15px;
margin-top: 12px;
width: 137px;
}

#baner {
height: 157px;
margin-top: 4px;
}

#main {
margin-top: 17px;
width: 965px;
}

body.front #main {
margin-top: 0px;
}

#left, #center, #right {
float: left;
}

#left {
width: 180px;
}

#right {
width: 265px;
}

#center.alone {
width: 964px;

}



#center.both {
width: 455px;
margin-left: 25px;
margin-right: 40px;
}

#center.with-left {
width: 760px;
margin-left: 20px;
}

#center.with-right {
width: 660px;
margin-right: 25px;
margin-left: 15px;
}

#right div.block {
margin-bottom: 12px;
}

#bottom {
background-color: #E8E8E8;
margin-top: 20px;
}

#footer {
width: 965px;
margin: 0 auto;
}


/* INDEX */
body.front .block {
font-size: 11px;
}

#block-block-1,
#block-block-2,
#block-block-3,
#block-block-4,
#block-block-40,
#block-menu-menu-externe-odkazy {
margin-right: 3px;
}

#block-block-1,
#block-block-2,
#block-block-3,
#block-block-4,
#block-block-5,
#block-block-6,
#block-block-7,
#block-block-8,
#block-block-10,
#block-block-38,
#block-block-40,
#block-menu-menu-small-menu,
#block-menu-menu-externe-odkazy {
float: left;
}

#block-block-1 .content a,
#block-block-2 .content a,
#block-block-3 .content a,
#block-block-4 .content a,
#block-block-5 .content a,
#block-block-6 .content a,
#block-block-7 .content a,
#block-block-8 .content a {
display: block;
background-position: 0 top;
background-repeat: no-repeat;
}

#block-block-10 {line-height: 14px!important;}
#block-block-10 p {line-height: 14px!important; color: #8C8882!important;}

#block-block-1 .content a:hover,
#block-block-2 .content a:hover,
#block-block-3 .content a:hover,
#block-block-4 .content a:hover,
#block-block-5 .content a:hover,
#block-block-8 .content a:hover {
background-position: 0 bottom;
}

#block-block-1, #block-block-1 .content a,
#block-block-2, #block-block-2 .content a {
width: 238px;
height: 117px;
}

#block-block-3, #block-block-3 .content a {
	width: 120px;
height: 117px;
margin-right: 0!important;
}

.showroom-obsah { display: block; width: 120px; height: 117px; background: url(../images/showroom.jpg) no-repeat top center; }

#block-block-4, #block-block-4 .content a {
width: 117px;
height: 117px;
}

#block-block-5, #block-block-5 .content a {
width: 120px;
height: 117px;
}

#block-block-40 {
width: 720px;
height: 117px;
margin-right: 3px;
overflow: hidden;

}

#block-block-6, #block-block-6 .content a {
	width: 120px;
	height: 116px;
}
#block-block-6 .content a:hover {background-position: 0 -116px;}

/* eKatalog */
#block-block-1 .content a {
background-image: url('bloky/katalog.jpg');
}


/* forum */
#block-block-2 .content a {
background-image: url('bloky/forum.jpg');
}


/* showroom */
#block-block-3 .content a {
background-image: url('bloky/showroom.jpg');
}


/* newsletter */
#block-block-4 .content a {
background-image: url('bloky/newsletter.jpg');
}


/* facebook */
#block-block-5 .content a {
background-image: url('bloky/facebook.jpg');
}


/* Ecom login */
#block-block-7, #block-block-7 .content a {
width: 117px;
height: 116px;
background-image: url('bloky/img6.jpg');
background-position: 0 0;
margin-right: 3px;
}
#block-block-7 .content a:hover {background-position: 0 -116px;}

/* Ecom registracia */
#block-block-8, #block-block-8 .content a {
width: 117px;
height: 60px;
background-image: url('bloky/ecom.jpg');
background-position: 0 -57px;
}

#block-block-8 {
margin-left: -117px;
margin-top: 60px;
margin-right: 3px;
}


/* distributori */
#block-block-6 .content a {
background-image: url('bloky/distributori.jpg');
}


/* pata */
#block-block-9 {
width: 965px;
height: 80px;
line-height: 20px;
clear: left;
padding-top: 8px;
margin: 0 0 0 13px;
}

/* kontakt */
body.front #block-block-10 h2 {
display: none;
}

#block-block-10, #block-block-38, #block-menu-menu-small-menu, #block-menu-menu-externe-odkazy {
background-color: #EDEDEA;
width: 224px;
height: 107px;
padding: 9px 2px 0px 14px;
line-height: 14px;
}

#block-block-10, #block-block-38, #block-menu-menu-small-menu, #block-menu-menu-externe-odkazy,
#block-block-6, #block-block-7 {
margin-top: 3px;
}

#block-block-10 a, #block-block-38 a, #block-menu-menu-small-menu a, #block-menu-menu-externe-odkazy a {
color: #8C8882;
}

#block-block-10 a:hover, #block-block-38 a:hover, #block-menu-menu-small-menu a:hover, #block-menu-menu-externe-odkazy a:hover {
color: #4A4845;
}

#block-menu-menu-small-menu ul,
#block-menu-menu-externe-odkazy ul,
#block-block-38 ul {
margin: 0px;
padding: 0px;
}

#block-menu-menu-small-menu ul li,
#block-menu-menu-externe-odkazy ul li {
list-style: none;
margin: 0px;
}


#block-menu-menu-externe-odkazy h2 {font: bold 12px Arial; text-transform: none; color: #8C8882;}


/* Novinky */
#block-novinky-0 {
height: 40px;
vertical-align: middle;
}


span.novinky {
font-weight: bold;
color: black;
padding-left: 10px;
text-transform: uppercase;
display: block;
padding-top: 12px;
float: left;
}
          

#news {
margin-left: 13px;
bottom: -12px;
color: #1D1D1D;
}

#news ul {
left: 10px;
margin: 0px;
padding: 0px;
}

#news li {
list-style: none;
margin: 0px;
padding: 0px;
}


/* Vyhladavanie */
#searchbox {
width: 160px;
height: 20px;
margin-right: 15px;
float: right;
position: relative;
top: 2px;
margin-left: 5px;
}

#searchbox label {
display: none;
}

#sbox-text {
position: absolute;
left: 15px;
color: #8B847B;
font-size: 10px;
}

#searchbox input.form-text {
border: 0px;
width: 111px;
height: 17px;
border: 1px solid #D1CECA;
color: #8B847B;
font-size: 10px;
padding: 0px 25px 0px 11px;
}

#searchbox input.form-submit {
background-image: url("img/search-button.png");
background-position: 0 0;
background-repeat: no-repeat;
height: 14px;
position: relative;
text-indent: -3000px;
top: 4px;
width: 14px;
position: absolute;
left: 134px;
border: 0px;
}



/* Breadcrumb */
#breadcrumb {
line-height: 27px;
border-bottom: 1px solid #EDEAEA;
border-right: 1px solid #EDEAEA;
margin-top: -1px!important;
}


#breadcrumb span {
background-color: #EDEAEA;
display: inline-block;
height: 27px;
color: #2B2A2A;
font-size: 11px;
padding: 0px 13px;
}
#breadcrumb > span {
 display:none;
}
#breadcrumb span.nolink {
  background-color:transparent;
  color:#a29f9f;
}

.breadcrumb {
display: inline-block;
padding-bottom: 0px;
height: 27px;
}

.breadcrumb a {
color: #656363;
font: 11px Arial;
/*padding-left: 9px;*/
/*padding-right: 6px;*/
display: inline-block;
height: 27px;
line-height: 27px;
}

.breadcrumb a:hover {
text-decoration: underline;
}

.breadcrumb ul {
margin: 0px;
padding: 0px;
}

.breadcrumb ul li {
font: 11px Arial;
display: inline-block;
height: 27px;
line-height: 27px;
list-style: none;
padding: 0px 12px 0px 7px;
margin: 0px;
background-image: url('img/nav-split.png');
background-repeat: no-repeat;
background-position: right center;
}

.breadcrumb ul li.last {
background-image: none;
padding-left: 5px;
}

.breadcrumb ul li.first {
padding-left: 10px;
}

/* Small menu - top */
#small-menu {
float: right;
width: 760px;
margin-right: 22px;
}

#small-menu ul {
padding: 0px;
margin: 0px;
text-align: right;
}

#small-menu ul li {
list-style: none;
display: inline-block;
}

#small-menu ul li a {
display: block;
font-size: 11px;
color: #8B847B;
margin-right: 2px;
}

#small-menu ul li a:hover {
color: #3C342A;
}


/* Main menu */
#main-menu {
float: right;
height: 20px;
line-height: 20px;
margin-right: 25px;
margin-top: 23px;
text-align: right;
width: 770px;
position: relative;
}

#main-menu ul.mainmenu {
margin: 0px;
padding: 0px;
}

#main-menu ul.mainmenu li {
list-style: none;
padding: 0px;
margin: 0px;
height: 16px;
padding-left: 13px;
padding-right: 13px;
display: inline-block;
background-image: url('img/cross-ul.jpg');
background-repeat: no-repeat;
background-position: right center;
}

#main-menu ul.mainmenu li.first {
padding-left: 0px;
}

#main-menu ul.mainmenu li.last {
padding-right: 0px;
background-image: none;
}

#main-menu ul.mainmenu li a {
color: #5D5B5B;
font: 11px Arial;
text-transform: uppercase;
}

/* Submenu */
#submenu {
z-index: 10;
position: relative;
text-align: left;
top: 10px;
}

.submenu-connector {
background: none repeat scroll 0 0 #FFFFFF;
border-left: 1px solid #ACACAC;
border-right: 1px solid #ACACAC;
height: 8px;
position: absolute;
top: -8px;
width: 65px;
z-index: 10;
}

#subgroup-323 .submenu-connector {right: 566px;} /* produkty */
#subgroup-613 .submenu-connector {right: 484px;} /* školenia */
#subgroup-325 .submenu-connector {right: 399px;} /* katalogy */
#subgroup-326 .submenu-connector {right: 409px;} /* ke stazeni */
#subgroup-327 .submenu-connector {right: 328px;}  /* kontakt */
#subgroup-886 .submenu-connector {right: 225px;}  /* smulvny partneri */

.subgroup {
display: none;
opacity: 0.97;
background-color: #FFFFFF;
border: 1px solid #ACACAC;
top: 2px!important;
-webkit-box-shadow: 0px 10px 8px rgba(51, 50, 50, 0.15)!important;
-moz-box-shadow:    0px 10px 8px rgba(51, 50, 50, 0.15)!important;
box-shadow:         0px 10px 8px rgba(51, 50, 50, 0.15)!important;
}

#submenu ul {
margin: 0px;
padding: 0px;
}

/********************************************************************************/
.submenu {
width: auto;
height: auto;
padding: 15px 5px 15px 12px;
}
/********************************************************************************/

.submenu-title {
color: #000000;
font: 11px Arial;
margin-bottom: 9px;
text-transform: uppercase;
padding-left: 0px;
padding-bottom: 3px;
}

.submenu ul li {
list-style: none;
background-image: url('img/sipkaUl.png');
background-repeat: no-repeat;
background-position: center left;
margin: 0px;
padding: 0px 0px 0px 8px;
}

.submenu ul li a {
color: #777777;
display: block;
font: 11px Arial;
padding: 2px 0px;
}

.submenu ul li a:hover {
color: #000;
}

div.subgroup {
position:absolute;
right: -25px;
}

.subgroup > .submenu {
float: left;
}


#subgroup-323 {width: 700px;}
#subgroup-613 {width: 570px;}
#subgroup-613 li {display: block;float: left;width: 155px;}
#subgroup-324 {width: 400px;}
#submenu-326 {width: 600px;}
#submenu-326 li {display: block;float: left;width: 290px;}
#submenu-325 {width: 470px;}
#submenu-325 li {float: left; display: block;width: 200px;}
#submenu-886 {width: 470px;}
#submenu-886 li {float: left; display: block;width: 200px;}

#submenu-327 {
position: relative;
background: url("http://www.legrand.sk/sites/default/files/userfiles/images/operatorka.jpg") 10px 8px no-repeat;
padding-left: 100px;
height: 68px;
float: left;
display: block;
width: 315px;
padding-top: 9px !important;
}

#submenu-327 li.last {
height: 70px;
width: 125px;
position: absolute;
right: 10px;
top: 10px;
background: none !important;
}

#submenu-327 .last a {
display: none;
}

#submenu-327 .last a.odkazy {
margin-bottom: 3px;
display: block;
}



/********************************************************************************/

#submenu-336 {width: 200px;}
#submenu-336 .submenu-title {border-bottom: 3px #A799AF solid;}

#submenu-337 {width: 218px;}
#submenu-337 .submenu-title {border-bottom: 3px #32A4DD solid;}

#submenu-338 {width: 225px;}
#submenu-338 .submenu-title {border-bottom: 3px #D3BB74 solid;}

#submenu-336, #submenu-337, #submenu-338 {
/*border-right: 1px silver solid;*/
}
/********************************************************************************/

/* Siblings */
#block-siblings-0,
#block-views-blog-mesiace-block {
background-color: #EDEAEA;
}

#block-siblings-0 ul,
#block-views-blog-mesiace-block ul {
margin: 0px;
padding: 5px 5px; /* <!-- 5px 10px; ************************/
}

#block-siblings-0 ul li,
#block-views-blog-mesiace-block ul li {
list-style: none;
padding: 0px;
margin: 0px;
padding-left: 11px;
position: relative;
left: -5px;
}

#block-siblings-0 ul li a,
#block-views-blog-mesiace-block ul li a {
display: block;
border-bottom: 1px solid #E0DDDD;
border-top: 1px solid #FAF9F9;
background-image: url('img/skolenia-sipka.png');
background-repeat: no-repeat;
background-position: 9px 13px;
padding: 5px 0px 5px 20px;
color: #353535;
font-size: 11px;
}

#block-siblings-0 ul li a:hover  {
font-weight: normal !important;
}
#block-siblings-0 ul li a.active:hover  {
font-weight: bold !important;
}




#block-siblings-0 ul li.first a,
#block-views-blog-mesiace-block ul li.views-row-first a {
border-top: 0px;
}

#block-siblings-0 ul li.last a,
#block-views-blog-mesiace-block ul li.views-row-last a {
border-bottom: 0px;
}

#block-siblings-0 ul li a:hover,
#block-siblings-0 ul li a.active,
#block-views-blog-mesiace-block ul li a:hover,
#block-views-blog-mesiace-block ul li a.active {
font-weight: bold;
}

.bottom-clanok-blok { width: 243px; height: 149px; float: left; position: relative; overflow: hidden; cursor: pointer; margin: 10px 10px 0 0; }
.bottom-clanok-blok > .title { width: 100%; height: 27px; background-color: #808080; overflow: hidden; }
.bottom-clanok-blok > .title p { font: bold 12px/27px Arial; color: #fff; padding: 0 0 0 11px; }
.bottom-clanok-blok > .img { width: 100%; height: 82px; overflow: hidden; }
.bottom-clanok-blok > .content { width: 100%; height: 40px; background-color: #d8d8d8; }
.bottom-clanok-blok > .content p { padding: 5px; font: 12px Arial; color: #595959; }







/* Strom */

/*
#block-strom-0 ul {list-style: none; margin: 0px; padding: 0px;}
#block-strom-0 ul li {margin: 0px; padding: 0px;}
#block-strom-0 ul li a {font-size: 11px; border-bottom: 0px gray solid;}
#block-strom-0 ul li a.strom1 {background: #EDEDEA; display: block; padding: 10px 0 10px 10px; font: bold 11px Arial; color: #565656; border-bottom: 2px solid #d9d9d9;}
#block-strom-0 ul li a.strom1:hover { border-color: #4d4d4d; -webkit-transition: 0.35s linear; -moz-transition: 0.35s linear; -ms-transition: 0.35s linear; -o-transition: 0.35s linear; transition: 0.35s linear; }
#block-strom-0 ul li a.strom1.active { border-color: #4d4d4d; }
#block-strom-0 ul li a.strom2,
#block-strom-0 ul li a.strom3  {display: block; padding: 5px 0px 5px 15px; font: 12px Arial; color: #000; background: url(images/arrow.png) no-repeat 1px 7px; color: #303030;}
#block-strom-0 ul li a.rozbalovaci {display: block; padding: 5px 0px 5px 15px; font: bold 12px Arial; color: #000; background: url(images/plus-menu.png) no-repeat 2px 7px; color: #303030;}
#block-strom-0 ul li a.strom3.active { border-bottom: 1px solid #7b7a7a; background-color: #f7f7f5; }
#block-strom-0 ul li a.strom4 {display: block; padding: 5px 0px 5px 15px; color: #6b6b6b; }
#block-strom-0 ul li a.strom4:hover { color: #459DD2; }
#block-strom-0 ul li a.strom2:hover,
#block-strom-0 ul li a.strom3:hover { background-color: #f7f7f5; }
*/

#block-strom-0 ul {list-style: none; margin: 0px; padding: 0px;}
#block-strom-0 ul li {margin: 0px; padding: 0px;}
#block-strom-0 ul li a {font-size: 11px; border-bottom: 0px gray solid;}

#block-strom-0 ul li a.strom1 {background: #EDEDEA; display: block; padding: 10px 0 10px 10px; font: bold 11px Arial; color: #565656; border-bottom: 2px solid #d9d9d9;}
#block-strom-0 ul li a.strom1:hover {border-color: #4d4d4d; -webkit-transition: 0.35s linear; -moz-transition: 0.35s linear; -ms-transition: 0.35s linear; -o-transition: 0.35s linear; transition: 0.35s linear; }
#block-strom-0 ul li a.strom1.active {border-color: #4d4d4d;}

#block-strom-0 ul li a.strom2 {display: block; padding: 5px 0px 5px 15px; font: 12px Arial; color: #000; background: url(images/arrow.png) no-repeat 1px 7px; color: #303030;}
#block-strom-0 ul li a.strom2:hover { background-color: #f7f7f5; }
#block-strom-0 ul li a.strom2.active { border-bottom: 1px solid #7b7a7a; background-color: #f7f7f5; }
#block-strom-0 ul li a.strom2.rozbalovaci {background: url(images/plus-menu.png) no-repeat 2px 7px;}


#block-strom-0 ul li a.strom3 {display: block; padding: 5px 0px 5px 15px; color: #6b6b6b; }
#block-strom-0 ul li a.strom3:hover { color: #459DD2; }

/* Tabulky */
table.noheight td {height: auto !important;}

td {
height: 35px;
}

tr.pccd-t-r {
background-color: #F8F8F8;
}

td.pccd-t-c1 {
text-align: right;
width: 30px;
}

div#pccd-text table td {
height: 35px;
}

td.pccd-t-c2 {
color: #595858 !important;
}

td.pccd-t-c2 {
padding-left: 25px;
width: 502px;
}

div#pccd-text a {
color: #67950B;
text-decoration: underline;
}


/* Footer */
#footer {
padding-top: 30px;
padding-bottom: 30px;
}

#footer div.block {
display: inline-block;
vertical-align: top;
/*width: 100px;*/
}

#footer div.block-chblock {
margin-right: 20px;
}
#footer div.block-block {
margin-right: 20px;
}

#footer a {
color: #7C7171;
font: 11px Arial;
}

#footer ul,
#footer ul li {
margin: 0px;
padding: 0px;
}

#footer ul li {
list-style: none;
}

#footer h2 {
color: #493B3B;
font: bold 11px Arial;
padding-bottom: 10px;
margin-bottom: 10px;
text-transform: none;
background-image: url('img/foot-menu.png');
background-repeat: repeat-x;
background-position: 0 bottom;
}

#footer #block-multiblock-1 h2 {
background-image: none;
}

/*****************************************************************************/

#top ul.menu li {
position: relative;
}

#top ul.menu a.youtube {
display: block;
width: 24px;
height: 24px;
position: absolute;
top: -14px;
left: 5px;
background: url("images/youtube.png") no-repeat;
}

#top ul.menu a.facebook {
/*display: block;*/
display: block;
width: 24px;
height: 24px;
position: absolute;
top: -14px;
left: -10px;
background: url("images/facebook.png") no-repeat;
}

#top ul.menu a.instagram {
/*display: block;*/
display: block;
width: 24px;
height: 24px;
position: absolute;
top: -14px;
left: -5px;
background: url("images/instagram.png") no-repeat;
}


#top ul.menu a.linkedin {
/*display: block;*/
display: block;
width: 24px;
height: 24px;
position: absolute;
top: -14px;
left: 0px;
background: url("images/linkedin.png") no-repeat;
}

/*****************************************************************************/



span.newsletter_sprava { color: red; display: none; float: right; margin-top: 23px; }
span.skolenie_sprava { color: red; display: none; float: right; margin-top: 23px; }
span.lcspro2_sprava { color: red; display: none; float: right; margin-top: 23px; }
span.xlpro2_sprava,
span.sskol_sprava { color: red; display: none; float: right; margin-top: 23px; }


.uspech { color: green !important;}

a.lightbox img {
padding-top: 5px;
}


h1.title {
margin-top: 5px;
margin-left: 0px;
line-height: 35px;
}


span.invisible {
text-indent: -5000px !important;
background: white !important;
padding: 0px !important;
width: 1px !important;
color: white !important;
}

              

li.expanded {
/*margin-bottom: 10px;*/
padding: 5px;
margin-bottom: 5px;
border: 1px #EDEAEA solid;
}

li.expanded a {
color: #000;
}

li.leaf a {
color: #565656;
}


/* minkels */

.minkels-menu { padding: 28px 0; overflow: hidden; }
.minkels-menu ul { margin: 0 0 0 -8px!important; padding: 0!important; list-style: none; }
.minkels-menu li { float: left; margin: 0 0 8px 8px; }
.minkels-menu li a { display: block; width: 202px; height: 39px; background: url(/images/minkels-menu.jpg) no-repeat center; font: 12px/39px Arial; color: #565656!important; text-decoration: none!important; text-indent: 8px; }
.minkels-menu li a:hover { color: #67950b!important; }
.datove-saly { width: 660px; overflow: hidden; position: relative; padding: 0 0 15px; }
.datove-saly .img-bx { width: 376px; height: 271px; float: left; position: relative; background: url(/images/dat-sal.jpg) no-repeat center; margin: 40px 0 0; }
.datove-saly .dots { position: absolute; display: block; width: 16px; height: 16px; background: url(/images/elipsa.png) no-repeat center; text-decoration: none!important; }
.datove-saly .dots.d1 { left: 176px; top: 20px; }
.datove-saly .dots.d2 { left: 86px; top: 150px; }
.datove-saly .dots.d3 { left: 153px; top: 182px; }
.datove-saly .dots.d4 { left: 224px; top: 190px; }
.datove-saly .dots.d5 { left: 308px; top: 85px; }
.datove-saly .dots.d6 { left: 213px; top: 10px; }
.datove-saly .dots.d7 { left: 94px; top: 52px; }
.datove-saly .dots.d8 { left: 168px; top: 48px; }
.datove-saly .dots.d9 { left: 217px; top: 84px; }
.datove-saly .dots.d10 { left: 116px; top: 184px; }
.datove-saly .dots:hover,
.datove-saly .dots.active { width: 55px; height: 55px; background: url(/images/elipsa-hover.png) no-repeat center; margin: -18px 0 0 -18px; }
.datove-saly .img-bx-menu { float: left; overflow: hidden; padding: 40px 0 0 10px; }
.datove-saly .img-bx-menu ul {}
.datove-saly .img-bx-menu li {}
.datove-saly .img-bx-menu li a { display: inline-block; padding: 6px 10px; font: 12px Arial; color: #565656!important; text-decoration: none!important;  }
.datove-saly .img-bx-menu li a:hover,
.datove-saly .img-bx-menu li a.active { background: #005196; color: #fff!important; }
.datove-saly.nova-generacia {  }
.datove-saly.nova-generacia .img-bx { float: right; width: 404px; height: 321px; background: url(/images/dat-saly2.jpg) no-repeat center; margin-top: 28px; }

#pccd-text-float-left .h2-blok {max-width: 330px;}
#pccd-text-float-right .h2-blok {max-width: 270px;}
div.h2-blok {width: 635px; height: 14px; background: #F3F3F3; float: left;}
div.h2-blok h2 {margin: 0px; padding: 0px; background: #fff; width: auto; font: bold 13px Arial; color: #000; float: left; padding-right: 10px; margin-top: -2px; text-transform: uppercase; }




.right-box > .title p
{
  padding-top: 31px;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 20px;
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 18px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000000;
border-left: 1px solid #edeaea;
}

.right-box > .smilar-product
{
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
  width: 100%;
  background-color: transparent;  
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: left bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
border-left: 1px solid #edeaea;
border-top: 1px solid #edeaea;
}

.right-box > .smilar-product table td
{
  vertical-align: top;
}

.right-box > .smilar-product table td.column-1
{
  width: 105px;
  text-align: center;
}

.right-box > .smilar-product table td.column-2 a
{
  color: #000000;
}

.right-box > .smilar-product table td.column-2 p
{
  float: left;
}

.right-box > .smilar-product table td.column-2 p.zaradenie
{
  height: 19px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #a799b0;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-top: 0px;
  padding-right: 7px;
  padding-bottom: 0px;
  padding-left: 7px;
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 19px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #ffffff;
  margin-top: 3px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

/* Řádka 22 */
.right-box > .smilar-product table td.column-2 p.zaradenie.color2
{
  background-color: #319ed6;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

.right-box > .smilar-product > .text
{
  width: 252px;
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 17px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #565656;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 22px;
}
#block-block-52 { /*border-left: 1px solid #edeaea;*/ }

.right-box > .smilar-product table td.column-2 p.nazov
{
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000000;
  text-transform: uppercase;
  width: 100%;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#right div.h2-blok {
 width: 265px;
 float:none;
}

.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
    padding: 2px !important;
}
/* minkels */
/*facebook*/
		#jsfblikeouter { position: fixed; top: 48px; right: 0px; margin: 0 -396px 0 0; z-index: 10000; }
		#jsfblikeouter > * { float: right }
		#jsfblikeouter #jsfblike { border: 4px solid #CCCCCC; border-right: none; overflow: hidden; background: #fff; }
		#jsfblikeouter #fbico    { margin: 40px 0 0; width: 41px; height: 157px; background: url('img/logo_facebook.jpg') no-repeat; }